### File

`packages/eui/packages/components-next/src/lib/layout/eui-user-profile/user-profile-menu-item/user-profile-menu-item.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-user-profile-menu-item`
templateUrl | `./user-profile-menu-item.component.html`

### Index

###### Inputs
styleClass
###### HostBindings
class

### Constructor

`constructor()`

### Inputs

styleClass

### HostBindings

class
Default value : `'eui-user-profile-menu-item'`

# result-matching ""

# No results matching ""